## MateRRLabeler MateRRLabeler |

## Functions

MateRRLabeler * | mate_rr_labeler_new ()
void | mate_rr_labeler_hide ()
void | mate_rr_labeler_get_color_for_output ()

## Types and Values

| MateRRLabeler

## Object Hierarchy

        GObject
        ╰── MateRRLabeler

## Includes

    #include <mate-rr-labeler.h>

## Description

## Functions

### mate_rr_labeler_new ()

    MateRRLabeler *
    mate_rr_labeler_new (MateRRConfig *config);

#### Returns

### mate_rr_labeler_hide ()

    void
    mate_rr_labeler_hide (MateRRLabeler *labeler);

### mate_rr_labeler_get_color_for_output ()

    void
    mate_rr_labeler_get_color_for_output (MateRRLabeler *labeler,
                                          MateOutputInfo *output,
                                          GdkColor *color_out);

## Types and Values

### MateRRLabeler

    typedef struct _MateRRLabeler MateRRLabeler;